1. bigdayang's Avatar
    Okay, so recently I received an 8800 with v4.2 OS from a friend and it had IT policy on it. I tried to upgrade it, but I would keep getting "Unspecified error encountered [A:0x00000001]" when my the AppLoader was trying to connect to the device ROM, so I thought the IT policy was causing the trouble. So I went about to remove it, which I successfully did. When I tried again, however, I received the same error message. So this time, I looked around online for suggestions and I tried one method of using JL_Cmder to remove the existing OS system and using the AppLoader to load the v4.5 OS. Once again, I met this error of the phone constantly rebooting again and then having the error message pop up again. So now I'm really starting to get flustered. I also read somewhere else that perhaps it might be my computer that's causing the problem, but I tried my brother's as well. I'm using a laptop with Windows XP SP3 and my brother's is a laptop with Windows XP SP2. So now I'm stuck with a phone that doesn't work!

    Please offer suggestions! THANK YOU!
    11-29-09 06:59 PM
  2. jlsparks's Avatar
    Make sure you're running the current version of DM (check for updates). Download any you need. Then reboot. Then try again with the phone. The PC reboot should fix that.
    11-29-09 07:03 PM
  3. bigdayang's Avatar
    I have BlackBerry Desktop Software version 5.0.1. I tried rebooting with both the phone and the PC, but it didn't work.
    11-29-09 07:50 PM
  4. Joe4pal's Avatar
    It could be a hardware issue, I had a 8700 that would constantly reboot from water damage.

    Posted from my CrackBerry at wapforums.crackberry.com
    11-30-09 09:43 AM
  5. bigdayang's Avatar
    Never mind, it turns out that I had to use a desktop to perform the installation. Thanks everyone!
    11-30-09 04:03 PM
LINK TO POST COPIED TO CLIPBOARD